<?php get_header(); ?>

	<?php include (TEMPLATEPATH . '/searchform.php'); ?>

	<?php if (have_posts()) : ?>

		<h2>Search Results for "<?=$_REQUEST['s'];?>"</h2>

		<div>
			<span><?php posts_nav_link('','','&laquo; Previous Entries') ?></span>
			<span><?php posts_nav_link('','Next Entries &raquo;','') ?></span>
		</div>

		<?php while (have_posts()) : the_post(); ?>
			<div id="post_<?php the_ID(); ?>" class="post">
				<h3><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h3>
				<div class="postinfo">
					<?php the_category(', ') ?> |
					<a href="<?php the_permalink() ?>"><?php the_time('g:i a, jS F Y') ?></a>
					<?php edit_post_link('Edit',' | ',''); ?>
				</div><!-- end .postinfo -->
		
				<div class="postcontent">
					<?php the_excerpt(); ?>
				</div><!-- end .postcontent -->
				<?php /* trackback_rdf(); */ ?>
		
			</div><!-- end #post -->
		
		
		<?php endwhile; ?>

		<div>
			<span><?php posts_nav_link('','','&laquo; Previous Entries') ?></span>
			<span><?php posts_nav_link('','Next Entries &raquo;','') ?></span>
		</div>

	<?php else : ?>
		<h3>Not Found</h3>
		<p>That search term was not found. Please go to <a href="/">the front page</a> or try another search.</p>
	<?php endif; ?>

<?php get_footer(); ?>