<?php get_header(); ?>
<?php if (have_posts()) : ?>

	<?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
	<?php /* If this is a category archive */ if (is_category()) { ?>
	<h2>Archive for the '<?php echo single_cat_title(); ?>' Category</h2>

	<?php /* If this is a daily archive */ } elseif (is_day()) { ?>
	<h2>Archive for <?php the_time('F jS, Y'); ?></h2>

	<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
	<h2>Archive for <?php the_time('F, Y'); ?></h2>

	<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
	<h2>Archive for <?php the_time('Y'); ?></h2>

	<?php /* If this is a search */ } elseif (is_search()) { ?>
	<h2>Search Results</h2>

	<?php /* If this is an author archive */ } elseif (is_author()) { ?>
	<h2>Author Archive</h2>

	<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
	<h2>Blog Archives</h2>

	<?php } ?>

	<div class="prevnext">
		<span><?php posts_nav_link('','','&laquo; Previous Entries') ?></span>
		<span><?php posts_nav_link('','Next Entries &raquo;','') ?></span>
	</div>

	<?php while (have_posts()) : the_post(); ?>
	<div id="post_<?php the_ID(); ?>" class="post">
		<h3><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h3>
		<div class="postinfo">
			<?php the_category(', ') ?> |
			<a href="<?php the_permalink() ?>"><?php the_time('g:i a, jS F Y') ?></a>
			<?php edit_post_link('Edit',' | ',''); ?>
		</div><!-- end .postinfo -->

		<div class="postcontent">
			<?php the_excerpt(); ?>
		</div><!-- end .postcontent -->

	</div>

	<?php endwhile; ?>

	<div class="prevnext">
		<span><?php posts_nav_link('','','&laquo; Previous Entries') ?></span>
		<span><?php posts_nav_link('','Next Entries &raquo;','') ?></span>
	</div>

<?php endif; ?>
<?php get_footer(); ?>
