<?php
/*
Template Name: Archives
*/
?>

<?php get_header(); ?>

		<div id="news-archives">
			<h2>News Archives</h2>

			<div class='archive-type'>
				<h3>Recent Posts</h3>
				<?php query_posts("showposts=5"); ?>
				<ul>
				<?php while (have_posts()) : the_post(); ?>
					<li><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></li>
				<?php endwhile; ?>
				</ul>
			</div>

			<div class='archive-type'>
				<h3>Monthly Archives</h3>
				<ul><?php wp_get_archives('type=monthly'); ?></ul>
			</div>

			<div class='archive-type'>
				<h3>Category Archives</h3>
				<ul><?php wp_list_cats(); ?></ul>
			</div>

			<hr class='clear hide' />

		</div><!-- end #news-archives -->

	</div><!-- end #news -->

<?php get_footer(); ?>
