<?php get_header(); ?>
<?php if (is_home()) { ?>
	<div id="welcome">
		<h2>Welcome!</h2>
		<p>Greetings! This is "Dufay," a very simple Wordpress foundation theme with a CMS-like approach to content. Dufay places more focus on your non-weblog pages, relegating weblog posts to a "news" section below the Welcome. You can edit this welcome message in the "Main Index Template" file of the Dufay theme. May your Dufay experience be pleasurable and simple!</p>
	</div><!-- end #welcome -->
<? } ?>

	<?php if (have_posts()) : ?>
	<div id="news">
		<h2>Latest News</h2>

		<?php query_posts("showposts=1"); ?>
		<?php while (have_posts()) : the_post(); ?>

			<div id="post_<?php the_ID(); ?>" class="post">
				<h3><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h3>
				<div class="postinfo">
					<?php the_category(', ') ?> |
					<a href="<?php the_permalink() ?>"><?php the_time('g:i a, jS F Y') ?></a>
					<?php edit_post_link('Edit',' | ',''); ?>
				</div><!-- end .postinfo -->

				<div class="postcontent">
					<?php the_excerpt(); ?>
					<a href="<?php the_permalink() ?>">[read more]</a>
				</div><!-- end .postcontent -->

			</div><!-- end #post -->
			<?php /* comments_template(); */ ?>

		<?php endwhile; ?>

		<div id="news-archives">
			<h2>News Archives</h2>
			<!-- ideally this should be in archives.php -->

			<div class='archive-type'>
				<h3>Recent Posts</h3>
				<?php query_posts("showposts=5"); ?>
				<ul>
				<?php while (have_posts()) : the_post(); ?>
					<li><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></li>
				<?php endwhile; ?>
				</ul>
			</div>

			<div class='archive-type'>
				<h3>Monthly Archives</h3>
				<ul><?php wp_get_archives('type=monthly'); ?></ul>
			</div>

			<div class='archive-type'>
				<h3>Category Archives</h3>
				<ul><?php wp_list_cats(); ?></ul>
			</div>

			<hr class='clear hide' />

		</div><!-- end #news-archives -->

	</div><!-- end #news -->
	<?php endif; ?>

 <?php get_footer(); ?>