<?php get_header(); ?>
<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

	<div id="post_<?php the_ID(); ?>" class="post">
		<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
		<div class="postinfo">
			<?php the_category(', ') ?> |
			<a href="<?php the_permalink() ?>"><?php the_time('g:i a, jS F Y') ?></a>
			<?php edit_post_link('Edit',' | ',''); ?>
		</div><!-- end .postinfo -->

		<div class="postcontent">
			<?php the_content('Read the rest of this entry &raquo;'); ?>
		</div><!-- end .postcontent -->

	</div><!-- end #post -->

	<?php comments_template(); ?>

	<?php endwhile; else: ?>
		<p><?php _e('Sorry, no posts matched your criteria.'); ?></p>

<?php endif; ?>

<?php get_footer(); ?>